SELECT 'chip' AS stage,count(state = 'full') AS done, count(state) AS total
       FROM chipRun WHERE data_group LIKE CONCAT('%.',UTC_DATE() + 0)
UNION
SELECT 'cam' AS stage,count(state = 'full') AS done, count(state) AS total
       FROM camRun WHERE data_group LIKE CONCAT('%.',UTC_DATE() + 0)
UNION
SELECT 'warp' AS stage,count(state = 'full') AS done, count(state) AS total
       FROM warpRun WHERE data_group LIKE CONCAT('%.',UTC_DATE() + 0)
UNION
SELECT 'diff' AS stage,count(state = 'full') AS done, count(state) AS total
       FROM diffRun WHERE data_group LIKE CONCAT('%.',UTC_DATE() + 0) AND diff_mode = 1
UNION
SELECT 'diff.WS' AS stage,count(state = 'full') AS done, count(state) AS total
       FROM diffRun WHERE data_group LIKE CONCAT('%.',UTC_DATE() + 0) AND diff_mode = 2
UNION
SELECT 'stack' AS stage,count(state = 'full') AS done, count(state) AS total
       FROM stackRun WHERE data_group LIKE CONCAT('%.',UTC_DATE() + 0);
